    h1 {
		color: #ADD8E6;
	}
    body{
		background: #FFFFFF url(Images/circuit.jpg) repeat-x top center;
		}
	h2 {
		font-family:"Helvetica";
		color:#ff0000;
		}
	li {
		color:#ffffff;
	   }
	footer {
		font-family:monospace;
		color:#ffffff;
			  }
	img {
			position:absolute;
			right:2px;
			bottom: 0px
		   }
	ol {
		color:#ffffff;
		}
	table, td, th {
				border: 3px solid blue;
				padding: 10px;
					  }
	td {
		color:#2BFA12;
		}
	th {
		color:#ADD8E6;
		}
	p {
		color:#ADD8E6;
	}
	li {
		font-family: cursive;
		color:#2BFA12
	}
	ol {
		font-family: cursive;
		color:#2BFA12
	}